.formError .formErrorContent { background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important; border: medium none !important; font-size: 11px; box-shadow: none !important; color: #ff0000 !important; margin-top: 30px !important; padding: 0 !important; width: 100% !important; font-weight:normal!important }
.formError .formErrorArrowBottom, .formError .formErrorArrow, .formErrorContent br { display: none; }
.greenPopup .formErrorContent{ color: green!important }
#frm_quote .formError .formErrorContent{ margin-top: 6px!important; }
#app_messages { left: 0; position: fixed; right: 0; top: 0; z-index: 9991 }
#app_messages2 { left: 0; right: 0; top: 0; z-index: 9991 }
#app_messages2 p{ background:#EC1676; color:#fff; text-align:center; padding:10px }
#app_messages2 p a{ color:#fff; text-decoration:underline }
.listibg .table-box.quote-table table .pl5{ padding: 10px!important;  }
.listibg  .table-box.quote-table table tbody td:nth-child(1){  padding: 10px!important; }
.listibg  .table-box.quote-table table tbody td{  padding: 10px!important; }
.table-wrap table td {
  font-size: 14px!important;
}
.address_list{ height: 250px;float: left;width: 100%;overflow-y: scroll;margin-bottom: 20px;}
.table-box select{ padding: 7px 15px }
.table-box th{ font-size: 15px!important; }
.paving .form-wrap .formrow .f-col.label{ width: 100% }
.paving .form-wrap .formrow .f-col.label label{ text-align: left; }
.invoice-form .table-box input[type="text"],.invoice-form .table-box select { margin:0; }
.searchTable td{ padding: 13px 25px 0 0!important; }
/*.success { background: #58d0b8; color: #fff !important; font-size: 22px; min-height: 25px; padding: 18px 0; text-align: center }
.error { background: #ff0000 none repeat scroll 0 0; color: #fff !important; font-size: 25px; min-height: 25px; padding: 18px 0; text-align: center; }
#overlay { background: #000; bottom: 0;left: 0; opacity: 0.8; position: fixed; right: 0; top: 0; z-index: 9999;}*/
#loading { height: 60px; left: 50%; margin: -28px 0 0 -25px; position: absolute; top: 50%; width: 60px;}
.no_result { border: 1px solid #e3e3e3; float: left; font-size: 20px; margin-top: 11px; padding: 20px 0; text-align: center; width: 100%;}
.msg_c .formError .formErrorContent{ margin-top:25px!important; }
.mfp-content{ width: 50%!important; }
/* Style The Dropdown Button */
.userImg{ float: right; }
.userImg img{ float: left; display:block; width:50px; height:50px; border-radius: 5px;  object-fit:cover;margin-left: 10px;
cursor: pointer;}
.btn:hover .btn i{ color: #fff; }
.imgs img{ width: 100px; margin-right: 5px }
.my-profile { float: right; position: relative; }
.my-profile .profile-triger { position: relative; display: table; width: 100%; padding: 5px; padding-right: 22px; cursor: pointer; border-radius: 5px; background-color: #fff }
.my-profile .profile-triger:after { display: inline-block; color: #010b26; font-family: Font Awesome\ 5 Pro; font-size: 18px; font-weight: 300; line-height: 1; content: "\f107"; position: absolute; right: 6px; top: 50%; margin-top: -9px; line-height: 1 }
.my-profile .img-box { display: table-cell; width: 50px; border-radius: 50px; overflow: hidden; vertical-align: middle }
.my-profile .img-box img { border-radius: 50%; }
.my-profile .name { display: table-cell; vertical-align: middle; font-size: 14px; color: #000000; padding-left: 10px; text-align: left; }
.my-profile .profile-triger:hover, .my-profile .profile-triger.active { background-color: #fff; box-shadow: 0 0 3px rgba(0,0,0,0.1); }
.profile-links { display: none; position: absolute; background: #fff; box-shadow: 0 0 3px rgba(0,0,0,0.1); padding: 15px; right: 0; left: 0; border-radius: 5px }
.profile-links ul { margin: 0; }
.profile-links ul li { padding: 5px; text-align: left; }
.profile-links a { color: #000; text-decoration: none; }
.profile-links a:hover { color: #003065; text-decoration: underline }
.my-profile .profile-triger { -moz-transition: all 0.3s linear 0s; -webkit-transition: all 0.3s linear 0s; -ms-transition: all 0.3s linear 0s; -o-transition: all 0.3s linear 0s; transition: all 0.3s linear 0s; }
/*.username::after {
    content: '\f107';
    font-family: 'FontAwesome';
    display: inline-block;
    margin-left: 5px;
}
.username {
    line-height: 40px;
    font-size: 15px;
    color: #333;
    cursor: pointer;
}*/
.dropbtn {
  background-color: #4CAF50;
  color: white;
  padding: 16px;
  font-size: 16px;
  border: none;
  cursor: pointer;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
  position: relative;
  display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}
.dropdown-content ul {
    float: left;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #f1f1f1}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
  display: block;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {
  background-color: #3e8e41;
}

.dashSidebar ul li a.active{
  color: #fff;
  background: #e30713;
}
.prodctInfo .img {
  float: left;
  width: 28%;
  box-shadow: 0 0 15px rgba(0,0,0,0.15);
  height: 189px;
  overflow: hidden;
}
.car_qty {
  width: 21%;
  float: left;
  margin-right: 10px;
  border: 1px solid #d0d0d0;
  border-radius: 4px;
  background-color: #fff;
  padding: 0 5px;
  height: 28px;
}

/* The container */
/*.container {
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 22px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #eee;
  border-radius: 100%;
}

.container:hover input ~ .checkmark {
  background-color: #ccc;
}

.container input:checked ~ .checkmark {
  background-color: #E30713;
}

.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

.container input:checked ~ .checkmark:after {
  display: block;
}

.container .checkmark:after {
  left: 9px;
  top: 4px;
  width: 8px;
  height: 14px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.dpageNav ul li a:hover, .dpageNav ul li.selected a {
  color: #fff;
  background: #e30713;
  border-color: #e30713;
}

.white-popup-block {
  background: #FFF;
  padding: 0;
  text-align: left;
  max-width: 650px;
  margin: 40px auto;
  position: relative;
}

.white-popup-block .ctForm {
  width: 100%;
  margin: 0;
  float: left;
  background: #fff;
  padding: 20px;
}

.dropdown-content ul{ float: left; }
.dropdown-content ul li{ margin: 0; float: left; width: 100%; line-height: 20px }
.dropdown-content ul li a{ width: 100% }

.st-btn, .st-btn.st-last {
  margin: 4px!important;
  display: inline-block !important;
}

.shareHid {
  width: 70px;
  position: absolute;
  background: #fff;
  margin-left: -10px;
  display: none;
}

.share:hover .shareHid {
  display: block;
  color: red;
}

.CommentSec {
  width: 100%;
  float: left;
  margin: 35px 0 0;
  border: 1px solid #e3e3e3;

}

.PostComment {
  width: 100%;
  float: left;
  padding: 20px;
}

.PostComment h2 {
  text-transform: uppercase;
  font-size: 23px;
  color: #262626;
  font-family: 'RobotoBold';
  margin: 0;
}
.PostComment .reply {
  border-bottom: 1px solid hsl(0, 0%, 89%);
  float: left;
  margin-bottom: 28px;
  padding: 0 0 30px 67px;
  width: 100%;
}

.reply p textarea {
  height: 115px;
  line-height: 24px;
  border: 1px solid #e1e1e1;
  width: 100%;
  padding: 10px 18px;
  color: #262626;
  font-size: 16px;
}

.reply p img.righA {
  left: -18px;
  border: 0;
  border-radius: 0;
  width: auto;
  height: auto;
}

.reply p img {
  width: 47px;
  height: 47px;
  border-radius: 100%;
  border: 1px solid #f2f2f2;
  position: absolute;
  left: -68px;
  top: 0;
}

.reply p {
  font-size: 16px;
  color: #262626;
  line-height: 28px;
  margin: 20px 0 0;
  position: relative;
  word-wrap: break-word;
  word-break: break-all;
}

.CommentSec h2.widget-title {
  width: 100%;
  background: #0063af;
  color: #fff;
  text-transform: uppercase;
  font-size: 22px;
  font-weight: 600;
  line-height: 60px;
  padding: 0 30px;
  margin: 0;
}

.cke_chrome{ border : 0px!important; }
.cke_contents{ height: 200px!important; }
.bloguser .views {
  float: right;
}

.bloguser .views span:nth-child(1) {
  color: #e30713;
}
.bloguser .views span {
  display: inline-block;
  margin-right: 30px;
  color: #0063af;
  font-size: 16px;
}

.forumLsts.comSec .views span {
  display: inline-block;
  margin-right: 30px;
  color: #9B9797;
  font-size: 16px;
}

.forumLsts.comSec .views span i{font-size: 20px;}
.voted{color: #0063af;}
.comSec .info p{ padding-bottom: 10px }
.bloguser span img{
    width: 20px;
    height: 20px;
    vertical-align: middle;
    display: inline;
    float: none;
    margin: 0;
}
.bloguser span.save_post a{ color: #464646 }
.cartSctn.savePost .img{ width: 12%; border-radius: 100%;height: 12%;  }
.cartSctn.savePost .prodctInfo .text {
  float: right;
  width: 87%;
  padding: 0 0 0 25px;
}
.cartSctn.savePost img{ border-radius: 100%; width: 100px }
.cartSctn.savePost .action span{ margin-right: 30px }*/